.map_w100{
	margin-top:15px;
	border:1px solid #c3c3c3;
	border-top:2px solid #2d6cbb;
	width:100%;
	min-height: 650px !important;
	height:auto;
}

.map_w100 .link_title{
	background: none repeat scroll 0 0 #EDF8FF;
    border-bottom: 1px solid #CFE7F7;
    height: 32px
}

.map_w100 .link_title a{
	color: #034AA0;
    font-size: 14px;
    line-height: 31px;
}

.map_w100 .link_title span{
	color: #034AA0;
    font-size: 12px;
    line-height: 32px;
    margin-left: 14px;
	}

.map_w100 .map_content{
    margin: 48px auto 84px;
    width: 90%;
}

.map_content .title_border{
	border-bottom: 2px solid #28A7E1;
    display: inline-block;
}

.map_content .title_border span {
    font-size: 18px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-left: 10px;
    margin-right: 10px;
}

.map_content .map_content_main{
	border-top: 3px solid #28A7E1;	
	padding-top:30px;
	padding-left:100px;
}

.map_content .map_content_main dl.dl-horizontal_l{
	margin-bottom:5px;
	margin-top:10px;
}

.map_content .map_content_main dl dt a{
		color:#004DAA;
		font-size:14px;
}

.map_content .map_content_main dl dd a{
	font-size:14px;
	margin:0 5px;
}

.map_content .map_content_main dl dt{
	text-align: left;
	 width: 130px;
	 font-weight: normal;
	}

.map_content .map_content_main dl dd{
	margin-left: 140px;
	}


